ISCS#FEP - Feature #111
05/27/2019 10:14 AM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.1 Spent time:
Defect version:

05/27/2019

100%
24.00 hours
0.00 hour

Description
History

#1 - 06/06/2019 02:30 PM - shixun yan

- Assignee changed from lei li to shixun yan

#2 - 06/06/2019 03:22 PM - shixun yan
- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 24.00 h

(150000000000, cetvi7Status.exel00000000.0000000000000.
ccTvii000000obononan.

#3 - 06/13/2019 03:38 PM - xiangyang li

- Target version changed from 2.2 to 2.2.1

#4 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed
